@charset "utf-8";

#body > #news {}
#body > #news > section > address {margin:2em 0 0;text-align:right;}

#body > #distribution {}
#body > #distribution > section > ul {*zoom:1; margin:-15px 0 0;}
#body > #distribution > section > ul > li {*zoom:1; padding:15px 0; border-bottom:1px solid #e5e5e5; line-height:1.5;}
#body > #distribution > section > ul > li > a {display:block; margin:-15px 0; padding:15px 0 15px 20px; background:url(../../common/images/icon_link.png) 0 1.3em no-repeat; text-decoration:none;}

#body > #purpose {}
#body > #purpose  > section > ol {*zoom:1; margin:2em 0 0;}
#body > #purpose  > section > ol > li {*zoom:1; padding:0 0 0 1.5em; text-indent:-1.5em;}

#body > #organization {border-top:solid 2px #bbb;}

#body > #management {}

#body > .lead {font-size:130%; border-top:solid 2px #bbb;}

#body > #principle {}
#body > #principle > section > ol {*zoom:1; margin:2em 0 0 ;}
#body > #principle > section > ol > li {*zoom:1; padding:0 0 0 1.5em; text-indent:-1.5em;}
#body > #principle > section > ul {*zoom:1; margin:2em 0 0;}
#body > #principle > section > ul > li {*zoom:1; padding:0 0 0 1.5em; text-indent:-1.5em;}
#body > #principle > section > ul > li i {font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;}

#body > #contact {}
#body > #contact > section > address {margin:2em 0 0;text-align:right;}

#body > #customer {padding-top:0; border-top:none;}
#body > #customer > p {font-size:15px;}
#body > #customer2  {padding-top:0; border-top:none; margin:10px auto 0;}

@media screen and (max-width:960px) {

#body > #distribution > section > ul {margin-top:0; border-top:1px solid #e5e5e5;}
#body > #distribution > section > ul > li {padding:10px 0;}
#body > #distribution > section > ul > li > a {
	min-height:20px; margin:-10px 0; padding:10px 50px 10px 0; background:url(../../common/images/sp/icon_arrow_right.png) right center no-repeat;
	-webkit-background-size:50px; background-size:50px;}

#body > #customer {margin-top:40px;}

}





